Skip to:
Content
Pages
Categories
Search
Top
Bottom

Problem installing 1.1 Beta

  • Avatar of lewbell
    lewbell
    Participant

    @lewbell

    Have WPMU 2.8.4

    Had BP 1.03

    Followed Readme instructions to install 1.1 Beta and move 2 sub-directories—checked 3x

    Using BuddyDress theme (****most others have blank pages *****)

    Have 10 Site Themes active including:

    BuddyPress Default 1.1 Beta

    Buddy Press Social Network Parent Theme 1.1 Beta

    Plugins on dashboard still reports BP 1.03 as active.

    Where did I go wrong?

Viewing 1 replies (of 1 total)
  • Avatar of John James Jacoby
    John James Jacoby
    Keymaster

    @johnjamesjacoby

    Sounds like you didn’t move the files over correctly if it’s still saying 1.0.3. The version number is taken directly from the buddypress/bp-loader.php file itself, so if the file is correct, then so is the plugin.

Viewing 1 replies (of 1 total)

You must be logged in to reply to this topic.